{
    "dc_identifier": "nl.gm0622.2c.2022.4738691-14",
    "dc_title": "gemeenteraad 2022-12-15 - Tweede voortgangsrapportage 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vlaardingen op 2022-12-15. Onderdeel: Tweede voortgangsrapportage 2022.",
    "dc_source": "https://vlaardingen.notubiz.nl/vergadering/898076",
    "dc_publisher": "gm0622",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2022-12-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Vlaardingen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vlaardingen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0622.2c.2022.4738691-14",
    "dc_externalIdentifier": "4738765",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-12-15",
    "foi_meetingNumber": "4738691",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.1",
            "dc_title": "RV tot vaststelling van de 2e voortgangsrapportage 2022 en bijbehorende begrotingswijzing",
            "foi_fileName": "RV tot vaststelling van de 2e voortgangsrapportage 2022 en bijbehorende begrotingswijzing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12029762/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.2",
            "dc_title": "RB tot vaststelling van de 2e voortgangsrapportage 2022 en bijbehorende begrotingswijzing",
            "foi_fileName": "RB tot vaststelling van de 2e voortgangsrapportage 2022 en bijbehorende begrotingswijzing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12029763/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.3",
            "dc_title": "2e Voortgangsrapportage 2022",
            "foi_fileName": "2e Voortgangsrapportage 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12182556/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.4",
            "dc_title": "Beantwoording vragen raadscommissie d.d. 1 dec",
            "foi_fileName": "Beantwoording vragen raadscommissie d_d_ 1 dec (002).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12152742/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.5",
            "dc_title": "Stand van zaken blaashal",
            "foi_fileName": "Stand van zaken blaashal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12152743/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.6",
            "dc_title": "Motie Parkeervergunningen-  SP, AOV, ONS.Vlaardingen, PvdA en BVV",
            "foi_fileName": "Motie Parkeervergunningen - SP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12188231/1"
        },
        {
            "dc_identifier": "nl.gm0622.2c.2022.4738691-14.doc.7",
            "dc_title": "Motie Goedkoop parkeren (verworpen)",
            "foi_fileName": "Motie Goedkoop parkeren (verworpen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12224500/1"
        }
    ]
}